@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Rubik:wght@900&display=swap');

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #ADA189;;
	
}
#holder {
	width: 760px;
	background: #FFFFFF;
	text-align: left;
	margin: 0 auto 0 auto;
	border: thin solid #000000;
}
#header {
	font: 200% Verdana, Arial, Helvetica, Sans-Serif;
	background-color: #666666;
	border: thin solid #000000;
}
#nav {
	width: 160px;
	float: left;
	padding: 15px 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #736B5E;
}
#content {
	margin: 0 0 0 180px;
	padding: 15px;
	border: thin solid #736B5E;
	font-family: 'Montserrat', sans-serif;
}
#footer {
	padding: 5px;
	font-size: 80%;
	color: #262626;
	border: thin solid #736B5E;
}
.callout {
	color: #FFC81F;
	margin: 0;
	padding: 20px 10px;
	font-family: 'Rubik', sans-serif;
	font-size: 130%;
	font-weight: bold;
}
.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}
p {
	font-size: 80%;
	color: #000000;
}
h1, h2, h3, h4{
	color: #736B5E;
	}
#nav a:link { 
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}

#nav a:visited { 
	color: #479D89;
}

#nav a:hover, #nav a:active, #nav a:focus {  
	color: #F48D00;
}
ul {
	font-weight: normal;
	font-size: 12px;
}

.history-head h2 {
	font-family: 'Rubik', sans-serif;
}